/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}

.success-bg {
    background: url("../images/ual_success.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.success__link {
    margin-top: 12px;
    font-size: 18px;
    line-height: 30px;
    text-decoration: underline;
    color: #fff;
}

@media (max-width: 479px) {
    .social-wrap.success {
        height: auto;
    }
}

.partners .swiper-container {
    width: 100%;
    height: 360px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    /* padding-bottom: 60px; */
}

.partners .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: calc(100% / 3);

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}
.partners .swiper-slide:nth-child(3n) {
    border-bottom: none;
}
.partners .swiper-slide:nth-last-child(1),
.partners .swiper-slide:nth-last-child(2),
.partners .swiper-slide:nth-last-child(3) {
    border-right: none;
}
.partners__item-wrap2 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 120px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.partners .swiper-pagination-bullet {
    width: 1em;
    height: 1em;
    margin: 0 3px 0.5em;
    background: rgba(34, 34, 34, 0.4);
    opacity: 1;
    outline: none;
}
.partners .swiper-pagination-bullet-active {
    background: #222;
}
.partners .swiper-pagination {
    position: static;
    margin-top: 60px;
}

@media screen and (max-width: 479px) {
    .partners .swiper-container {
        margin-top: 40px;
    }
}

/*  */
.what-is-center {
    text-align: center;
    padding: 120px 0 0;
}
.what-is-center__list {
    list-style: none;
    margin: 60px 0 0 0;
    padding: 0;
}
.what-is-center__item {
    margin-bottom: 120px;
}

.what-is-center__item:last-child {
    margin-bottom: 60px;
}

.what-is-center__box {
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 304px;
    background: #ffffff;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.08);
    border-radius: 40px;
    margin-left: 80px;
    padding: 40px 40px 40px 320px;
}

.what-is-center__img {
    position: absolute;
    display: flex;
    align-items: center;
    left: -80px;
    top: 50%;
    transform: translateY(-50%);
    width: 360px;
    border: 1px solid #ffcd34;
    border-radius: 50%;
    padding: 15px;
}
.what-is-center__img img {
    border-radius: 50%;
    max-width: 100%;
    width: 100%;
    height: auto;
}
.what-is-center__ttl {
    color: #000000;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 24px;
    text-align: left;
}

.what-is-center__tex {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #000000;
    text-align: left;
}

@media screen and (max-width: 767px) {
    .what-is-center__box {
        padding: 124px 18px 24px;
        margin-left: 0;
    }
    .what-is-center__img {
        left: 50%;
        transform: translateX(-50%);
        width: 200px;
        top: -100px;
    }
    .what-is-center__item {
        margin-bottom: 124px;
    }
    .what-is-center__item:first-child {
        margin-top: 124px;
    }
}

.about {
    padding-top: 120px;
}
.about__row {
    display: flex;
    flex-wrap: wrap;
}
.about__ttl {
    font-weight: bold;
    font-size: 32px;
    line-height: 46px;
    color: #000000;
    margin-bottom: 32px;
}
.about__text {
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color: #16133e;
}
.about__left {
    width: 50%;
    padding: 60px 0;
}
.about__right {
    width: 50%;
    display: flex;
    padding-left: 4%;
}
.about__right ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.about__right ul li {
    border-radius: 40px;
    height: calc(50% - 12px);
    margin: 12px;
}
.about__right ul li:nth-child(1) {
    width: calc(50% - 24px);
    background: url("../images/bg-about-1.jpeg") center / cover no-repeat;
}
.about__right ul li:nth-child(2) {
    width: calc(50% - 24px);
    background: url("../images/bg-about-2.jpeg") center / cover no-repeat;
}
.about__right ul li:nth-child(3) {
    width: calc(100% - 24px);
    background: url("../images/bg-about-3.jpeg") center / cover no-repeat;
}
@media screen and (max-width: 767px) {
    .about {
        padding-top: 90px;
    }
    .about__right {
        width: calc(100% + 24px);
        padding-left: 0;
        margin: 0 -12px;
    }
    .about__left {
        width: 100%;
        padding: 0 0 40px;
    }
    .about__right ul li {
        height: 160px;
    }
}

/*  */

.c-video-modal {
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
}
.c-video-modal:before {
    content: "";
    width: 160px;
    height: 160px;
    display: block;
    border: 8px solid rgba(151, 151, 151, 0.25);
    border-right-color: #00adef;
    position: absolute;
    left: calc(50% - 80px);
    top: calc(50% - 80px);
    z-index: 1;
    border-radius: 50%;
    animation-name: spinner;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-fill-mode: both;
}
.c-video-modal.is-active {
    display: block;
}
.c-video-modal iframe {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
}
.c-video-modal__close {
    width: 48px;
    height: 48px;
    position: absolute;
    cursor: pointer;
    z-index: 99;
    right: 12px;
    top: 12px;
    background-image: url("../images/icon_close_white.svg");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
}

.reach-limit {
    z-index: 999;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    overflow: auto;
}
.reach-limit__wrap {
    z-index: 999;
    display: block;
    max-width: 941px;
    width: 100%;
    background: #ffffff;
    border-radius: 20px;
    padding: 80px 70px 170px;
    position: relative;
    margin: 10px auto;
}
.reach-limit__ttl {
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    color: #000000;
    margin-bottom: 24px;
}
.reach-limit__desc {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #000000;
    margin-bottom: 60px;
}
.reach-limit__info {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #000000;
}
.reach-limit__close {
    position: absolute;
    right: 40px;
    top: 40px;
    background: transparent;
    border: none;
}
.reach-limit__logo {
    position: absolute;
    right: 40px;
    bottom: 40px;
}

@media screen and (max-width: 767px) {
    .reach-limit__wrap {
        padding: 40px 15px;
    }
    .reach-limit__close {
        top: 8px;
        right: 5px;
    }
    .reach-limit__logo {
        display: none;
    }
}

.c-welcome-player {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.c-welcome-player:after {
    background-color: rgba(33, 40, 72, 0.7);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.c-welcome-player .c-welcome-player__poster {
    display: none;
}

@media (min-width: 300px) and (max-width: 1023px) {
    .c-welcome-player .c-welcome-player__video {
        display: none;
    }
}

@media (min-width: 300px) and (max-width: 1023px) and (min-width: 300px) and (max-width: 767px) {
    .c-welcome-player
        .c-welcome-player__poster.c-welcome-player__poster--mobile {
        display: block;
    }
}

@media (min-width: 300px) and (max-width: 1023px) and (min-width: 300px) {
    .c-welcome-player
        .c-welcome-player__poster.c-welcome-player__poster--desktop {
        display: block;
    }
}

.section--hero .container {
    position: relative;
    z-index: 10;
}

.c-welcome-player .c-welcome-player__poster {
    background-color: transparent;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.c-welcome-player .c-welcome-player__video {
    height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
}

.c-welcome-player {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.c-welcome-player:after {
    background-color: rgba(0, 0, 0, 0.6);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.c-welcome-player .c-welcome-player__poster {
    display: none;
}

@media (min-width: 300px) and (max-width: 1023px) {
    .c-welcome-player .c-welcome-player__video {
        display: none;
    }
}

@media (min-width: 300px) and (max-width: 1023px) and (min-width: 300px) and (max-width: 767px) {
    .c-welcome-player
        .c-welcome-player__poster.c-welcome-player__poster--mobile {
        display: block;
    }
}

@media (min-width: 300px) and (max-width: 1023px) and (min-width: 300px) {
    .c-welcome-player
        .c-welcome-player__poster.c-welcome-player__poster--desktop {
        display: block;
    }
}

.c-welcome-player .c-welcome-player__poster {
    background-color: transparent;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.c-welcome-player .c-welcome-player__video {
    height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
}
